=== debian/control ===
Source: apache2-mod-xforward
Section: httpd
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends: debhelper (>= 9), dh-apache2, apache2-dev
Standards-Version: 3.9.6
Homepage: https://github.com/openSUSE/apache2-mod_xforward

Package: libapache2-mod-xforward
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache module implements redirection based on X-Forward response header
 When this header is seen by Apache it uses the apache mod_proxy
 module to proxy the given URL.
 .
 This is not visible for the client process and can be used to free the
 cgi/rails process pool by long running requests after initial check
 routines.
