=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with apache2

override_dh_auto_build:
	apxs2 -c mod_xforward.c

override_dh_auto_clean:
	rm -rf mod_xforward.la mod_xforward.lo mod_xforward.o mod_xforward.slo .libs
